%define CVSTAG	BONDUTILS_20030711_01

Summary:	Utilities to use Ethernet bonding on EnGarde.
Name:		bondutils
Version:	0.07
Release:	1
License:	GPL
Group:		Networking/Utilities
Source0:	bondutils-%{CVSTAG}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
This program controls the Linux implementation of running multiple
network interfaces in parallel.

%files
  %defattr(0444,root,root,0555)
  %doc README
  %attr(0500,root,root)		%{_sbindir}/ifenslave
  %attr(0700,root,root)		%{_sysconfdir}/init.d/bonding

%prep
%setup -q -n %{name}-%{CVSTAG}

%build
  make

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  mkdir -p $RPM_BUILD_ROOT/{%{_sbindir},%{_sysconfdir}/init.d}
  install ifenslave     $RPM_BUILD_ROOT/%{_sbindir}
  install bonding.init $RPM_BUILD_ROOT/%{_sysconfdir}/init.d/bonding

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jul 19 2005 Ryan W. Maple <ryan@guardiandigital.com>
- Version 0.07, Release 1
  - Initial build for EnGarde Secure Linux 3.0.
